<?php
/*
* @name simplerating 1.0
* Created By Chris grVulture Michaelides
* http://www.axxis.gr
* @copyright  Copyright (C) 2011  AXXIS INTERNET SOLUTIONS / All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

defined('_JEXEC') or die(dirname(__FILE__).DS.'Restricted access');

function com_uninstall() {
  echo "<img src=\"http://www.axxis.gr/images/simplerating_logo.jpg\"><br/>AXXIS Simple Rating (and Reviews) written by Chris Michaelides<br /><br />";
  echo "For any questions, bug reporting, etc. visit <a href='http://www.axxis.gr'>Axxis Internet Solutions</a><br /><br />";
  echo "<small>Copyright © 2011 www.axxis.gr	All rights reserved.</small><br /><br />";
  return TRUE;
}  
?>